<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Kor" PodrediPo="Sifra_Kor" ForsPrazenRed="D" />
        <Red ImeId="sifra_kor" Naslov="Korisnik" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imekor" Naslov="Ime" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="LK" Naslov="LK" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        
        <Red ImeId="Preth_Saldo" Naslov="Preth. saldo" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Dolzi" Naslov="Dol`i" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Pobaruva" Naslov="Pobaruva" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Saldo" Naslov="Saldo" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
